Support » Plugin: Filester - File Manager Pro » AMP Validation Errors with WP File Manager Pro

  • Resolved Raheel

    (@raheelayub)


    Since we upgraded to WP 5.7 and AMP plugin to 2.0.11 and WP File Manager Pro to 8.1 we start facing AMP validation errors on frontend aka website when admin is logged-in however site visitors are not facing AMP validation errors. The report says that WP File Manager Pro is using invalid <script> tag.

    How long do we need to wait for an update along with the fix?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Ninja Team

    (@ninjateam)

    Hi @raheelayub,

    Thanks for reaching out. Could you send us screenshots of the issue please?

    Kelly

    Thread Starter Raheel

    (@raheelayub)

    Hi Kelly,

    Thank you for the quick response!

    I can’t find an option to upload screenshot here… Below might help to track down the issue?

    File: jquery.min.js
    id jquery-core-js

    Error code
    DISALLOWED_TAG
    Invalid markup
    <script … >
    Type:	 Plugin
    Name:	WP File Manager - PRO (wp-file-manager-pro)
    

    ============

    Another file: jquery-migrate.min.js
    id jquery-migrate-js

    Error code
    DISALLOWED_TAG
    Invalid markup
    <script … >
    Type:	 Plugin
    Name:	WP File Manager - PRO (wp-file-manager-pro)
    

    Thanks,
    R.

    Plugin Author Ninja Team

    (@ninjateam)

    Hi @raheelayub ,

    That plugin is not our Filester plugin, please check again.
    You’re using another file manager plugin.

    Best regards,
    Kelly

    Thread Starter Raheel

    (@raheelayub)

    Hey Kelly,

    My apologies for the misunderstanding. I will contact the relevant author.

    This thread just made me look into Filester plugin. 🙂

    Thanks again!

    R.

    Plugin Author Ninja Team

    (@ninjateam)

    You can try Filester @raheelayub 😉
    Let’s see if it works for you.

    Kelly

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.